<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Display of elements. Flexbox basics</title>
    <link rel="stylesheet" href="./css/style.css">
</head>
<body class="page-body">
    <p class="text-block">
        <span class="pseudo-title">Lorem ipsum dolor sit.</span>
        <span class="ib">Lorem ipsum dolor sit.</span>
        <span class="ib second-ib">Lorem ipsum dolor sit.</span>
        <span class="ib">Lorem ipsum dolor sit.</span>
        <span class="ib">Lorem ipsum dolor sit amet</span>
        <span class="ib">Lorem ipsum dolor sit</span>
    </p>
    <!--START FLEX-->
    <hr>

    <ul class="flex-container">
        <li class="flex-item"><span class="text-element">1 item</span></li>
        <li class="flex-item"><span class="text-element">2 item</span></li>
        <li class="flex-item"><span class="text-element">3 item</span></li>
        <li class="flex-item"><span class="text-element">4 item</span></li>
        <li class="flex-item"><span class="text-element">5 item</span></li>
        <li class="flex-item"><span class="text-element">6 item</span></li>
        <li class="flex-item"><span class="text-element">7 item</span></li>
        <li class="flex-item"><span class="text-element">8 item</span></li>
    </ul>
</body>
</html>